@charset "iso-8859-1";
/* CSS Document */

body{
	margin: 0px; 
	padding: 0px;
	background: url(../images/wallpaper.jpg) no-repeat top center #010042; /* Only seen on monitors larger than .limit-width */
	color: #333;
	font-size: 1em;		
}

/* default sans-serif font family */
.sans{
	font-family: 'Open Sans', Arial, sans-serif;
}

/*  serif text font family */
.serif{
	font-family: Georgia, serif;
}

.limit-width{
	max-width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

img{
	border: none;
	max-width: 100%;
}

div.col-half p img {
	border: none;
	max-width: 100%;
}

h1, h2, h3{
	font-weight: normal;
	color: #369;
}

h1{
	font-size: 1.6em;
}
h2{
	font-size: 1.4em;
}
h3{
	font-size: 1.2em;
}

a{
	text-decoration: none;
	color: #3399cc;
}

a:visited{
	text-decoration: none;
	color: #3399cc;
}

hr{ 
	border: 0; 
	height: 0; 
	border-top: 1px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.small-links a{
	font-size: 0.8em;
	color: #ccc;	
}


.section{ 
	display: table;
	width: 100%;	
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

.row{
	display: table-row;
	float: left;
	clear: both;	
	width: 100%;	
	padding: 5px 0%;	
}
.row-tile{
	display: table-row;
	float: left;
	clear: both;	
	width: 100%;				
}
.col-quarter{
	display: table-cell;
	float: left;
	width: 21%;
	height: 100%;
	margin: 0 2%;
}

.col-half{
	display: table-cell;
	float: left;
	width: 45%;
	height: 100%;
	margin: 0 2%;
}

.col-third{
	display: table-cell;
	float: left;
	width: 27%;
	height: 100%;
	margin: 0 2%;
}

.col-wide{
	display: table-cell;
	float: left;
	width: 85%;
	margin: 10px 7%;
}

.center{
	text-align: center;
}


.col-2thirds{
	display: table-cell;
	float: left;
	width: 60%;
	height: 100%;
	margin: 0 2%;
	padding-right: 2%;
}

.col-2thirds-g{
	display: table-cell;
	float: left;
	width: 70%;
	height: 100%;
	margin: 0 2%;
	padding-right: 2%;
}

.col-third-g{
	display: table-cell;
	float: left;
	width: 17%;
	height: 100%;
	margin: 0 2%;
}

.clear{
	clear: both;
}

/*   text colour classes  */

.white-txt{
	color: #fff;
}
.light-txt{
	color: #ddd;
}
.dark-txt{	
	color: #222;
}

 a.big_link{
	display: block;
	font-size: 12pt;	
	padding: 15px 5px 5px 10px;
	margin: 5px 0 5px 0;
	width: 180px;
	height: 25px;	
	background: url(../assets/images/arrow.png) no-repeat center right #39c;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 1px #222;
	text-align: left;
}

a.big_link:hover{
	background-color: #f90;
}



/*   background colour classes  */

.white{
	background-color: #fff;
	color: #222;
}

.dark{
	background-color: #111;
	color: #eee;
}

.dark2{
	background-color: #222;
	color: #eee;
}

.grey-lt{
	background-color: #eee;
}

.blue{
	background-color: #c1c5de;
}


/*     footer style    */

.footer{	
	overflow: hidden;	
	margin-left:auto;
	margin-right:auto;	
	font-size: 0.9em;
	padding: 15px 0;
	color: #006;	
}

.footer a{	
	color: #006;
}

.footer a:hover,{	
	color: #008;
}
 
.footer h5{
	font-size: 1.3em;
	/* text-transform: uppercase; */
	font-weight: normal;
	margin: 5px 0;
}

.footer h6{
	font-size: 1em;
	text-transform: uppercase; 
	font-weight: normal;  
	margin:  2px 0;
}


.copyright{
	border-top: solid 1px #eee;
	width: 100%;
	padding: 10px 0;
}

.border{
	border-right: solid 1px #ccc;
}

#developer-link{
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 10px; 
	color: #585c89;
}

#developer-link a{
	color: #585c89;
}

#developer-link a:hover{
	color: #eee;
}


#topmenu{
	text-align: right;	
}
#topmenu a{
	color: #fff;
	margin-left: 10px;
	font-weight: bold;	
}
	
#phone{
	margin: 10px 0;
}

#phone a{
	color: #eeeeee;
	font-size: 14pt;
	text-decoration: none;
}

.alt-row{
	background-color: #eee;
}

table.format tr td:first-child{
	text-align: right;
	color: #03a5ca;
	font-size: 0.9em;
	padding: 0 10px 0 0;
}

.top{
	position: relative;
	margin: 0;
	line-height: 0.2em;
}

.blogo{
	position:absolute;
	left: 5%;
	top: 10%;
	z-index: 999;	
}

.bphone{
	position: absolute;
	right: 2px;
	bottom: 5%;
	z-index: 999;		
}

.bphone a{
	color: #fff;
	font-size: 1.5em;	
}

.bphone a:visited{
	color: #fff;	
}	




/*   small device screens  */

@media only screen and ( max-width: 760px )
{

.col-quarter, .col-half, .col-third, .col-2thirds, .col-half-tile, .col-third2, .col-third3, .heading, .col-half-thinner, .col-third-g, .col-2thirds-g {
	float: left;
	width: 96%;
	height: auto;
	margin: 5px 2%;
	border: none;
	padding: 0;
}

.slider-wrapper{
	top: 0px;	
}

.tile-img{
	float: right;
	width: 80%;
}

.tile-text{
	float: right;
	width: 80%;
}

.banner-caption{
	display: none;
}

.hide-mobile{
	display: none;
}

.thumb{
	float: left;
	width: 92%;
	margin: 2%; 
}

.center-mobile{
	text-align: center;
}

#topmenu{
	text-align: center;	
}

.blogo{
	max-width: 50%;	
}

.bphone{
	max-width: 50%;		
}

.blogo a img{
	width: 100%;	
}

.bphone a img{
	width:100%;		
}

} /* end media 640*/

